Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 731890 - Kernel panic, lost network device, Ooopses with 2.6.35.13-92
Summary: Kernel panic, lost network device, Ooopses with 2.6.35.13-92
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 20:53 UTC by Milan Kerslager
Modified: 2011-09-18 15:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 20:49:29 UTC
Type: ---


Attachments (Terms of Use)

Description Milan Kerslager 2011-08-18 20:53:49 UTC
Latest update to 2.6.35.13-92 kernel brigs down five of our six machines.
Booting with older kernel solves the problem (2.6.35.12-90).

Comment 1 Josh Boyer 2011-08-23 19:41:24 UTC
Can you attach the oops and some hardware info?

Comment 2 Milan Kerslager 2011-09-18 15:00:03 UTC
The problem was caused by power outage which caused no initrd image where update was not finished.


Note You need to log in before you can comment on or make changes to this bug.